<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="64">
    <author>ENG51INE</author>
    <version>0.0.0.1</version>
    <title>
        <en>CASE 1919 Steam Tractor</en>
    </title>
    <description>
        <en>CASE 1919 Steam Tractor</en>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
	
	
	
    <storeItems>
        <storeItem xmlFilename="case1919.xml" rootNode="vehicle"/>
    </storeItems>
    <brands>
        <brand name="CASE" title="CASE" />
    </brands>
</modDesc>
